trader_aroonosc
trader_atan
Trader Functions
PHP Manual

# trader_asin

(PECL trader >= 0.2.0)

trader_asin — Vector Trigonometric ASin

### Description

array trader_asin ( array `$real` )

Calculates the arc sine for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_aroonosc
trader_atan
Trader Functions
PHP Manual